.version.simas_responde_a_las_peticiones_ciudadanas /* version checker */
{
	color: #0000E6;
	background-color: #DE49EE;
}

#page
{
	z-index: 1;
	width: 1240px;
	min-height: 418px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 62px;
}

#pu6811
{
	width: 0.01px;
}

#u6811
{
	z-index: 41;
	width: 91px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6801
{
	z-index: 31;
	width: 157px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 471px;
}

#u6809
{
	z-index: 39;
	width: 82px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 639px;
}

#u6803
{
	z-index: 33;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 732px;
}

#u6805
{
	z-index: 35;
	width: 80px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 993px;
}

#u6807
{
	z-index: 37;
	width: 86px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 1084px;
}

#u6821-4
{
	z-index: 72;
	width: 1240px;
	min-height: 77px;
	background-color: #383838;
	border-radius: 71px 0px 71px 0px ;
	line-height: 43px;
	font-size: 36px;
	color: #FFFFFF;
	text-indent: 43px;
	margin-top: 27px;
	position: relative;
}

#u6821-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 71px 0px 71px 0px ;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u6821-2
{
	padding-top: 15px;
}

#pu6814-4
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 23px;
}

#u6814-4
{
	z-index: 44;
	width: 160px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u6813
{
	z-index: 43;
	width: 140px;
	min-height: 39px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 176px;
}

#u6815-4
{
	z-index: 48;
	width: 108px;
	min-height: 37px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 332px;
}

#u6816-4
{
	z-index: 52;
	width: 168px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 456px;
}

#u6817-4
{
	z-index: 56;
	width: 97px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 640px;
}

#u6818-4
{
	z-index: 60;
	width: 140px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 753px;
}

#u6819-4
{
	z-index: 64;
	width: 101px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 909px;
}

#u6820-4
{
	z-index: 68;
	width: 187px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1026px;
}

#u6814-2,#u6815-2,#u6816-2,#u6817-2,#u6818-2,#u6819-2,#u6820-2
{
	padding-top: 8px;
}

#u2160-4
{
	z-index: 2;
	width: 1021px;
	min-height: 52px;
	background-color: transparent;
	font-size: 36px;
	line-height: 43px;
	font-weight: bold;
	margin-left: 16px;
	margin-top: 16px;
	position: relative;
}

#u2161-9
{
	z-index: 6;
	width: 399px;
	min-height: 25px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 9px;
	position: relative;
}

#pu2333
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 19px;
}

#u2333
{
	z-index: 23;
	width: 374px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u2343
{
	z-index: 25;
	width: 375px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 389px;
}

#u2330-8
{
	z-index: 15;
	width: 760px;
	min-height: 113px;
	background-color: transparent;
	margin-left: 16px;
	margin-top: 21px;
	position: relative;
}

#pu2353
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 12px;
}

#u2353
{
	z-index: 27;
	width: 375px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2363
{
	z-index: 29;
	width: 376px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 389px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1280px;
}

